<!DOCTYPE html>
<html lang="pt-br">
 <head>
	 <meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="css/semantic.css" media="all">
  	<link rel="stylesheet" type="text/css" href="css/filmes.css" midia="all">
  	<title>Trabalho</title>
</head>
<body>


<!-- Menu -->
<div class="namesite" >

  <h1 class="title" id="VT"><span>B</span>YTE <span>N</span>EWS</h1> 
            </br>
 <div class="ui menu" id="menug">
 <div class="header item" id="I" >
  <a href="index.html"> Home</a>
 </div>
     <a href="esportes.html"class="item" id="I"> Esportes </a>
   <a href="mundo.html" class="item" id="I"> Mundo</a>                                            
  <a href="brasil.html" class="item" id="I"> Brasil</a>
   <a href="games.html" class="item" id="I"> Games</a>

     <a href="filmes.html" class="item" id="F"> Filmes </a>
   </div>
</div>

<!-------------conteúdo--------------->
<div class="conteudo">
  <h1 class="Mm1">LUZ, CÂMERA, AÇÃO!</h1>
    


<a href="noticias/dumbo.html">
<div class="n1">
   <div class="legend">
       <img class="img1" src="imagens/dumbo.png" alt="Dumbo tá voando"/>
   </div>
   
   <h1 class="Mm2 dumbo-text"> DISNEY ANUNCIA DATA DA LIVE ACTION DE DUMBO! </h1>

</div>
    </a>


<a href="noticias/rei.html">
<div class="n1">
   <div class="legend reimg">
       <img class="img1" src="imagens/rei.png" alt="Simba fugiu"/>
   </div>
   
   <h1 class="Mm2 reitext">LANÇADO TREALER DA "LIVE ACTION" DE O REI LEÃO!</h1>

</div>
    </a>


<a href="noticias/paramount.html">
<div class="n1">
   <div class="legend">
       <img class="img1" src="imagens/paramount.png" alt="deu ruim"/>
   </div>
   
   <h1 class="Mm2">PARAMOUNT FECHA CONTRATO COM A NETFLIX, ENTENDA.</h1>

</div>
    </a>


<a href="noticias/vidro.html">
  <div class="n1">
     <div class="legend">
       <img class="img1" src="imagens/vidro.png" alt="quebrou"/>
      </div>
   
   <h1 class="Mm2">PERSONAGENS DE "VIDRO" GANHAM SEUS PROPIOS CARTAZES.</h1>

   </div>
</a>

</div>







<!---------Menu Bottom---------------->

<div class="ui bottom fixed menu" id="MenuBottom">
<div>
 
</div>

<div class="about" id="contact">
 <a href="contatos-sobre.html" class="lk">
CONTATOS
 </a>
</div>

<div class="about">
 <a href="contatos-sobre.html" class="lk" >
SOBRE O SITE
 </a>
</div>
 </div>

</body>
</html>